.t_info { display:none; padding:10rem 2rem 4rem 2rem;font-weight:400; background:#fff; box-sizing:border-box;}
.t_info .logo { position:absolute; top:3rem; left:2rem; max-width:60%;height:auto; }
.t_info .name { font-size:1.7rem; color:#666; text-align:right; margin-bottom:3rem;margin-left: 5rem line-height:1.5;margin-top:0;}
.t_info .name b { display:inline-block; vertical-align:calc(-10/640*100vw); margin-left:calc(24/640*100vw); font-size:calc(50/640*100vw); color:#333; letter-spacing:-0.2vw; font-weight:700; word-break: keep-all;}
.t_info dl { font-size:1.4rem;}
.t_info dl dt { position:absolute; top:0; left:0; color:#a56c58; font-weight:500; }
.t_info dl dd { margin-left:7rem; color:#666; }
.t_info dl.phone { margin-top:1rem; }
.t_info dl.phone dt { top:.5rem; }
.t_info dl.phone dd { font-size:calc(45/640*100vw); color:#333; letter-spacing:0.5vw; font-weight:800; }
.t_info dl.phone dd a{color:#333;}

@media (max-width: 640px){
  .t_info{display:block;}
}